@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic);

/* Layout */
html, body	{width: 100%; padding: 0; margin: 0; }
html { }
body { background: #f6f6f6 url(images/bg-main.png); font-size: 16px; font-family: 'PT Sans', arial, sans-serif; color: #000; }
body.mobileversion { }

/* Tags */
hr { color: #999; background-color: #999; border: 0px none; height: 1px; clear: both; }
.hr { background-color: #999; height:1px; line-height: 1px; clear: both; margin: 5px 0; font-size: 0; }
form {padding: 0; margin: 0;}
img {border: none;}
h1, h2, h3, h4 {color: #555; }
h1 {font-size: 36px; padding: 0; margin: 0 0 15px 0; text-shadow: 0 1px 0 #fff;}
h2 {font-size: 30px; padding: 0; margin: 0 0 15px 0;}
h3 {font-size: 24px; padding: 0; margin: 0 0 10px 0;}
h4 {padding: 0; margin: 0 0 10px 0;}

h1.mobileheader {display: none;}
.mobileversion h1 {font-size: 24px;}

a {color: #555; text-decoration: none; }
a:hover {color: #000; text-decoration: underline; }

table {border-collapse: collapse; border-spacing: 0;}
td {font-size: 100%; }
object {display: block;}
p {margin: 0 0 10px 0;}

a.link {border-bottom: 1px dotted #555;}
a.link:hover {border-bottom: 1px solid #000; text-decoration: none;}

ul.cool-li {list-style: none; padding: 0 0 0 20px; margin: 0;}
.cool-li li {background: url(images/check.png) no-repeat 0 3px; padding: 3px 0 2px 22px;}

/* Forms */
.inp, textarea {background: #fff; border: solid 1px #bbb; padding: 3px 5px; border-radius: 2px;}
.inp1 {background: #666; border: solid 1px #333; border-radius: 2px; color: #fff; font-weight: bold; padding: 3px 10px; text-align: center; text-shadow: 0 -1px 0 #000;}
.inp1:hover {background: #000; border-color: #000; cursor: pointer; box-shadow: 0 0 5px rgba(0,0,0,0.5); text-shadow: -1px -1px 0 #042;}
.inp_red {background: #fdd; border-color: #a00;}
.inp2 {padding: 3px 0;}
/* */

.wrap {width: 980px; margin: 0 auto; position: relative;}
#page-main .wrap {width: 1240px; }
.mobileversion .wrap {max-width: 1000px; width: 100%; min-width: 300px; padding: 0 10px; margin: 0 auto; position: relative; box-sizing: border-box;}
.mobileversion .wrap img, .mobileversion .wrap object, .mobileversion .wrap embed, .mobileversion .wrap iframe {max-width: 100% !important;}
.mobileversion .mobclear {clear: both;}
.mobileversion .mobilehide {display: none;}
.mt-40 {margin-top: -40px;}
.mobileversion .mt-40 {margin-top: -20px;}
#bg-shadow {background: url(images/bg-shadow.png) center 20px no-repeat;}
#top-line {height: 20px; padding-top: 6px; font-size: 13px; color: #333; text-shadow: 0 1px 0 #fff; box-shadow: 0 -2px 2px #d8d8d8 inset; border-bottom: 1px solid #aaa;background: #eeeeee;background: -moz-linear-gradient(top,  #eeeeee 0%, #dddddd 100%);background: -webkit-linear-gradient(top,  #eeeeee 0%,#dddddd 100%);background: linear-gradient(to bottom,  #eeeeee 0%,#dddddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );}
#top-line h1 {font-size: 13px; color: #333; text-shadow: 0 1px 0 #fff; font-weight: normal; display: inline;}
.mobileversion #top-line {font-size: 13px; color: #333; height: auto; text-align: center; padding-bottom: 5px; background: none; box-shadow: none; border: none;}


#clockDate {float: right;}

.pinned #mob-top {position: fixed; top: 0; left: 0; width: 100%; z-index: 999;}
#mob-hdr {height: 50px; background: #666; text-align: center; position: relative;}
#mob-logo {}
.mob-menu-butt {display: block; position: absolute; top: 0; width: 50px; height: 50px; }
#mob-menu-switch {left: 0; background: url(images/mob-menu-.png) no-repeat;}
#mob-search-switch {right: 0; background: url(images/mob-search-.png) no-repeat;}
#mob-menu {display: none;}
#mob-menu ul {display: block; width: auto; margin: 0; padding: 0; overflow: hidden; list-style: none;}
#mob-menu li {display: block; background: #666;}
#mob-menu a {display: block; color: #fff; padding: 5px 10px; border-top: 1px solid #777; text-shadow: 0 -1px 0 #000;}
#mob-menu a:hover {text-decoration: none; background: #333;}
#search-panel {background: #666; display: none; text-align: center; padding: 0 10px 10px 10px;}
#search-input {width: 75%; padding: 6px 5px;}
#search-submit {width: 20%;  padding: 6px 10px;}


#header_wrp {background: url(images/bghdr.png); }
#header {height: 90px; z-index: 999; position: relative; }
#header #social {position: absolute; top: 10px; right: 0;}
#header #social img { filter: url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);-moz-filter:    grayscale(100%);-ms-filter:     grayscale(100%);-o-filter:      grayscale(100%);filter: gray; }
#header #social img:hover {-webkit-filter: none; -moz-filter: none; -ms-filter: none; -o-filter: none; filter: gray;}
#header #day_themes {display: flex; height: 90px; position: absolute; top: 0; left: 380px; font-size: 15px;}
#page-main #header #day_themes {left: 420px;}
#header #day_themes div {margin: auto;}
#header #day_themes b {display: block;}
/* #header #day_themes a {display: block;} */
#logo-antikor {display: block; width: 300px; height: 90px; background: url(images/logo_simple.png) top no-repeat;}
#logo-antikor:hover {background-position: bottom;}

#footer-line {height: 4px; background: #666; margin-bottom: 4px;}
#footer { background: #666; text-shadow: 0 -1px 0 #444; padding: 0 0 30px 0; font-size: 13px; color: #fff; }
#footer .footer-menu {width: 120px; padding: 0 10px; float: left;}
#footer a {color: #fff;}
#footer .footer-menu a {display: block; padding: 1px 5px; font-size: 13px;}
#footer .footer-menu a.top {font-weight: bold; padding: 3px 5px; background: #ccc; border-radius: 2px; color: #333; text-shadow: none; margin-top: 10px; font-size: 14px; text-shadow: 0 1px 0 #eee;}
#footer .footer-menu a.top:hover {text-decoration: none; background: #fff;}
#footer-menu-div {background: #666 url(images/divider-980b.png) center bottom no-repeat; padding: 10px 0 20px 0;}#footer-bottom {padding-top: 20px;}
#footer #counters {margin-top: 10px;}
.footer-social.bleft {border-left: 1px dotted #999; padding-left: 20px;}
.footer-social ul {list-style: none; padding: 0; margin: 0;}
.footer-social li { height: 24px; padding: 6px 0 0 32px;}
.footer-social li.footer-fb    {background: url(images/circle_facebook-24-grey.png) left center no-repeat;}
.footer-social li.footer-tw    {background: url(images/circle_twitter-24-grey.png) left center no-repeat;}
.footer-social li.footer-vk    {background: url(images/circle_vk-24-grey.png) left center no-repeat;}
.footer-social li.footer-gp    {background: url(images/circle_gplus-24-grey.png) left center no-repeat;}
.footer-social li.footer-yt    {background: url(images/circle_youtube-24-grey.png) left center no-repeat;}
.footer-social li.footer-rss   {background: url(images/circle_RSS-24-grey.png) left center no-repeat;}
.footer-social li.footer-mail  {background: url(images/circle_mail-24-grey.png) left center no-repeat;}
.footer-social li.footer-mob   {background: url(images/circle_mob-24-grey.png) left center no-repeat;}

#content {min-height: 400px; }
#content img {max-width: 100%; }

#breadcrumb { padding: 0; margin: 10px 0; font-size: 13px; white-space: nowrap; overflow: hidden; height: 20px; text-overflow: ellipsis;}
#breadcrumb ul {list-style: none; overflow: hidden; margin: 0; padding: 0; }
#breadcrumb 1li { display: inline;}
#breadcrumb li a, #breadcrumb li span {color: #fff; text-decoration: none; padding: 2px 0 3px 30px; background: #666; position: relative; display: block; float: left; text-shadow: 0 -1px 0 #000; line-height: 15px;}
#breadcrumb li a:after { 			content: " "; 			display: block; 			width: 0; 			height: 0;			border-top: 30px solid transparent;			border-bottom: 30px solid transparent;			border-left: 20px solid #666;			position: absolute;			top: 50%;			margin-top: -30px; 			left: 100%;			z-index: 2; 		}			
#breadcrumb li a:before { 			content: " "; 			display: block; 			width: 0; 			height: 0;			border-top: 30px solid transparent; 			border-bottom: 30px solid transparent;			border-left: 20px solid white;			position: absolute;			top: 50%;			margin-top: -30px; 			margin-left: 1px;			left: 100%;			z-index: 1; 		}
#breadcrumb li:first-child  a {padding-left: 10px;}
#breadcrumb li:nth-child(2) a { background: #666; }
#breadcrumb li:nth-child(2) a:after { border-left-color: #666; }
#breadcrumb li:nth-child(3) a { background: #666; }
#breadcrumb li:nth-child(3) a:after { border-left-color: #666; }
#breadcrumb li:nth-child(4) a { background: #666; }
#breadcrumb li:nth-child(4) a:after { border-left-color: #666; }
#breadcrumb li:nth-child(5) a { background: #666; }
#breadcrumb li:nth-child(5) a:after { border-left-color: #666; }
#breadcrumb li:last-child a, #breadcrumb li span {background: transparent !important; color: #333; cursor: default; text-shadow: none;}
#breadcrumb li:last-child a:after { border: 0; }
#breadcrumb li a:hover { background: #333; }
#breadcrumb li a:hover:after { border-left-color: #333 !important; }
#breadcrumb b {font-weight: normal;}

#footer-menu {text-align: center; padding: 10px 0 20px 0; color: #0c62a5;}
#main-content {width: 680px; padding: 0 0 0 20px; font-size: 10pt;}

.column-2 {width: 650px; float: left; }
.column-1r {width: 300px; float: right; }

.column-main-1 {width: 300px; float: left;}
.column-main-2 {width: 600px; float: left; margin: 0 20px;}
.column-main-3 {width: 300px; float: left;}

.share42init {margin: 3px 0 -3px 0; float: right;}
#share42 a, #share42n a {opacity: 0.6}
#share42 a:hover, #share42n a:hover {opacity: 1}

#toptags {text-align: center; margin-bottom: 10px;}
/*
#toptags span {display: inline-block; font-size: 16px; font-weight: bold; outline: 1px solid #ddd; padding: 2px 6px; background: #ddd;}
*/
#toptags span {display: inline-block; font-size: 15px; background: #ddd; background: -moz-linear-gradient(top, #ffffff 0%, #ddd 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd));background: -webkit-linear-gradient(top, #ffffff 0%,#ddd 100%);background: -o-linear-gradient(top, #ffffff 0%,#ddd 100%); background: -ms-linear-gradient(top, #ffffff 0%,#ddd 100%); background: linear-gradient(to bottom, #ffffff 0%,#ddd 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddd',GradientType=0 );border: solid 1px #bbb; color: #666; text-align: center; text-shadow: 1px 1px 0 #fff; border-radius: 2px; padding: 2px 6px; margin-right: 1px;}
#toptags span:hover {text-decoration: none; background: #fff; border-color: #aaa; cursor: pointer; box-shadow: 0 0 5px rgba(0,0,0,0.15); }

/* Formatting */

.just {text-align: justify;}
.center {text-align: center;}
.left {text-align: left;}

.w40  {width: 40px;}
.w60  {width: 60px;}
.w80  {width: 80px;}
.w100 {width: 100px;}
.w120 {width: 120px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w400 {width: 400px;}
.w500 {width: 500px;}
.w600 {width: 600px;}

.mt10 {margin-top: 		10px;}
.mr10 {margin-right:	10px;}
.ml10 {margin-left:		10px;}
.mb10 {margin-bottom:	10px !important;}

.f8 {font-size: 8pt !important;}
.f9 {font-size: 9pt !important;}
.f12 {font-size: 12pt !important;}
.f14 {font-size: 14pt !important;}
.f22 {font-size: 22px !important;}
.f26 {font-size: 26px !important;}
.bold {font-weight: bold !important;}

.b {border: solid 1px cyan;}

.clear {clear: both;}
.fleft {float: left;}
.fright {float: right;}

.center {text-align: center;}

.red {color: #800; font-weight: bold;}

.hidden {display: none;}

/* menu */
#main_menu {background: #aaa;}
#menu_articles {width: 100%; margin: 0 auto; border-left: 1px solid #fff;}
#menu_articles a {display: block; padding: 9px 10px 0 10px; height: 26px; text-align: center; position: relative; font-size: 14px; text-shadow: 0 -1px 0px #333; color: #fff; background: #666; text-transform: uppercase;}
#menu_articles div:hover a.top {text-decoration: none; background: #333;}
#menu_articles td {border-right: 1px solid #fff;}

#menu_articles a.top.active {background: #333; }
#menu_articles a.top.active:after { content: ' '; position: absolute; top: 0; margin-left: -6px; left: 50%; height: 0; width: 0; border-top: 6px solid #f3f3f3; border-left: 6px solid transparent; border-right: 6px solid transparent; }
#menu_articles a.top.active:hover {box-shadow: 0 0 5px #000 inset;}

#menu_articles div { position: relative; }
#menu_articles div div {display: none; position: absolute; top: 36px; left: 0; width: auto; min-width: 100%; z-index: 99999; background: #333; padding: 1px 0 3px 0; border-bottom: 3px solid #fff; border-right: 1px solid #fff; }
#menu_articles div div a {white-space1: nowrap; background: #333 !important; padding: 6px 10px 7px 10px; height: auto; border: none !important; font-size: 12px; }
#menu_articles div div a:hover {background: #666 !important; text-decoration: none; }
#logo-menu {display: none; padding: 0; width: 150px;}
#logo-menu a {padding: 0; display: block; width: 150px; height: 35px; background: url(images/logo-menu.png) top no-repeat;}
#logo-menu a:hover {background-position: bottom;}
.pinned #main_menu {position: fixed; width: 100%; top: 0; left: 0; border-bottom: 4px solid #fff; border-top: 2px solid #fff; z-index: 99999;}
.pinned #top-line {height: 50px;}
.pinned #logo-menu {display: table-cell;}

#bottom {min-height: 50px; text-align: center; color: #49a1da; padding-top: 10px;}
#bottom a {color: #49a1da;} 
#bottom a:hover {text-decoration: none; color: #fff;} 

/* buttons */

.butt {display: inline-block; font-size: 14px; background: #ddd;background: -moz-linear-gradient(top, #ffffff 0%, #ddd 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd));background: -webkit-linear-gradient(top, #ffffff 0%,#ddd 100%);background: -o-linear-gradient(top, #ffffff 0%,#ddd 100%);background: -ms-linear-gradient(top, #ffffff 0%,#ddd 100%);background: linear-gradient(to bottom, #ffffff 0%,#ddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddd',GradientType=0 );border: solid 1px #bbb; color: #666; text-align: center; text-shadow: 1px 1px 0 #fff;border-radius: 3px; padding: 4px 10px; cursor: pointer; margin-right: 5px;}
.butt:hover,  .butt.disable {text-decoration: none; background: #fff; border-color: #aaa; cursor: pointer; box-shadow: 0 0 5px rgba(0,0,0,0.15); }
.butt:active, .butt.disable {box-shadow: 0 1px 3px rgba(0,0,0,0.3) inset;}
.butt i {display: inline-block; width: 16px; height: 16px; background-repeat: no-repeat; margin: 0 5px -3px 0;}
.butt.red {background: #fc9;}
.butt.small-butt {font-size: 11px; padding: 2px 6px; border-radius: 2px;}
.buttons {font-size: 0; white-space: nowrap;}
.buttons .butt {margin: 0 -1px 0 0; border-radius: 0;}
.buttons .butt:first-child {border-top-left-radius: 3px; border-bottom-left-radius: 3px;}
.buttons .butt:last-child   {border-top-right-radius: 3px; border-bottom-right-radius: 3px;}

.greybutt {display: block; background: #666; padding: 10px 15px; margin: 12px auto; text-align: center; color: #fff;}
.greybutt:hover, .greybutt:active {color: #fff; text-decoration: none;}

/* Blocks */

.block {margin: 0 0 10px 0; padding: 15px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); outline: 1px solid #ddd;}
.block h2, .block h3 {font-size: 22px; margin: -5px -15px 10px; padding: 0 15px 15px; background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );}
.block .block-content {font-size: 14px;}
.block-a {font-size: 15px; font-family: 'PT Sans', arial, sans-serif;}

.infoDiv, .alertDiv { padding: 15px 15px 15px 55px; margin-bottom: 10px; border-radius: 10px; font-size: 11pt;}
.infoDiv {background: #9cf url(/o-icon/info_rhombus.png) 10px center no-repeat;}
.alertDiv {background: #fdb url(/o-icon/alert-32.png) 10px center no-repeat;}
.infoDiv p, .alertDiv p {margin: 5px 0;}
.info_grey {padding: 10px; margin: 10px 0; border-radius: 10px; background: #eee; border: 1px solid #ccc;}

/* Tables */

.cool_table {border: 1px solid #999; border-collapse: separate; border-spacing:1px;}
.cool_table th {padding: 2px 7px 5px 7px; font-weight: bold; font-size: 16px; text-align: center; color:#fff; background: #666; text-shadow: 0 -1px 0 #000;}
.cool_table td {font-weight: normal; font-size: 15px; background: #e9e9e9; border-right: 1px solid #999; border-bottom: 1px solid #999; padding: 3px 7px; text-shadow: 0 1px 0 #fff;}
.cool_table tr.odd td {background: #f6f6f6;}
.cool_table tr:hover td {background: #ddd; }
.cool_table .cool_table th {padding: 1px 2px; font-weight: bold; font-size: 9pt; text-align: center; color:#fff; background: #666; }

 td.dark_td {background: #ccc !important; }

.s_table {color: #aaa; border-collapse: collapse;}
.s_table td{border-bottom: dashed 1px #aaa; padding: 3px 0;}
.s_table tr:hover td {background: #eee;}

.stripDiv {padding: 10px; margin-bottom: 10px; border-radius: 5px; background: #e4f0fa; border: 1px solid #fff;}
.stripDiv:nth-child(2n+1){ background: #c9dff0;}
.stripDiv:hover{ border-color: #8ac;}

/* GuestBook */

.guest {font-size: 9pt; padding: 3px 5px 5px 5px; margin-bottom: 5px; background: #042f57; border: 1px solid #054580;}
.guest .name {font-size: 11pt; font-weight: bold;}
.guest .post {font-size: 10pt; padding: 10px 15px; margin-top: 3px; background: #032748; border: 1px solid #054580;}
.guest img {vertical-align: middle;}
.admin_reply {background: #064b8a; padding: 10px 15px;}

#quote .quote1 {border: none; width: 40px; font-size: 8pt; background: none; padding: 5px;}
#quote .quote2 {border: #9ebcc7 solid 1px; background: #ddbb7f; padding: 5px; font-size: 9pt;} 

.arr-up { width:0px; height:0px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #064b8a; margin-left: 20px;}

/* News */

.articles_one {font-size: 18px;}
.articles_one iframe {min-height1: 200px; max-width: 100%;}
.articles_top {margin-bottom: 10px; font-size: 14px; padding: 5px 15px; background: #fff; border-radius: 0px; border: 1px solid #ddd; box-shadow: 0 0 6px rgba(0,0,0,.1);}
.articles_top img {margin: 0 2px 1px 0;}
.articles_list_all {margin-bottom: 10px;}
.articles_all {padding: 10px; margin-bottom: -1px; border: 1px solid #ccc; background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #eee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eee));
background: -webkit-linear-gradient(top,  #ffffff 0%,#eee 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#eee 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#eee 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#eee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eee',GradientType=0 );
}
.articles_list_all .articles_all:first-child {border-radius: 6px 6px 0 0;}
.articles_list_all .articles_all:last-child {border-radius: 0 0 6px 6px;}
.articles_all:hover {background: #fff;}
.articles_unactive {border: 1px solid #f00; background: #fee;}
.articles_title {font-size: 18px; font-weight: bold; margin-bottom: 5px;}
.articles_thumb {float: left; margin-right: 10px; width: 200px; height: 150px; padding: 5px; position: relative; border: 1px solid #ccc; background: #fff;}
.last_date, .adate {position: absolute; background: #fff; padding: 1px 5px 1px 10px; left: 0; top: 10px; font-size: 11px; color: #333;}

.mobileversion .wrap .articles_thumb, .mobileversion .wrap .articles_thumb img {width: 120px; height: 90px;}
.mobileversion .articles_one table {max-width: 100% !important; display: block; overflow-x: auto;}

.articles_date {float: left;}
.articles_cats {float: left;}
.articles_bottom {font-size: 8pt;}
.articles_all_top {font-size: 14px; margin-bottom: 6px;}
.articles_all_top img {margin-bottom: -3px;}
.articles_all_link {display: block;}
.articles_thumb_mini {float: left; margin: 5px 8px 0 0; width: 75px; height: 56px; border: 1px solid #eee;}
.small_date {padding: 1px 3px; font-size: 7pt; background: #d8e8ff; font-weight: bold;}
.date_articles {font-size: 9pt;}

.articles_list { padding: 5px 15px 5px 15px; margin: 0 -15px; border-bottom: 1px solid #ddd;}
.articles_list img {margin-bottom: -2px;}
.block-content .articles_list:last-child {border: none; margin: 0 -15px -5px -15px;}
/* .articles_list:nth-child(2n+1){ background: #eee;} */

.articles_bold a, .articles_bold .block-a, .articles_breaking a, .articles_breaking .block-a {font-size: 15px !important; font-weight: bold; }
.articles_bold, .articles_breaking {font-weight: bold; font-size: 15px !important; background: #e6e6e6;}
.articles_bold2 p {font-weight: bold; font-size: 15px !important;}
.articles_bold2 .articles_title {font-size: 22px !important;}
.articles_bold .atime {background: #fff; color: #333; text-shadow: none;}
.articles_breaking {background: #ffd7d7 !important; color: #990000;}
.articles_breaking a.block-a {color: #990000 !important;}
.articles_breaking .atime {background: #990000; color: #fff; text-shadow: none;}

.atime {float: left; padding: 1px 5px; background: #e6e6e6; text-shadow: 0 1px 0 #fff; font-size: 11px; margin: 2px 0 0 -15px; color: #222;}
.alink {margin-left: 30px; font-size: 12px; color: #888;}
.curdate {text-align: center; padding: 10px 0; font-weight: bold; font-size: 12px;}
.adate {font-size: 11px; }

/* Pagenate */

.pagenate {margin-bottom: 10px; font-size: 0; white-space: nowrap; position: relative; z-index: 1;}
.pagenate a, .pagenate span, .pagenate b {display: inline-block; font-size: 13px; border: solid 1px #bbb; color: #666; text-align: center; text-shadow: 0 1px 0 #fff; border-radius: 0; padding: 3px 7px; margin: 0 -1px 0 0; position: relative; z-index: 2;
background: #ddd;background: -moz-linear-gradient(top, #ffffff 0%, #ddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddd));
background: -webkit-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: -o-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#ddd 100%);
background: linear-gradient(to bottom, #ffffff 0%,#ddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddd',GradientType=0 );
}
a.prev_next {background: #fff; }
.pagenate a:hover {background: #fff; border-color: #aaa; cursor: pointer; box-shadow: 0 0 3px rgba(0,0,0,0.2); text-decoration: none; position: relative; z-index: 3;}
.pagenate span {font-weight: bold; box-shadow: 0 0 8px rgba(0,0,0,0.4) inset; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,0.5);background: #888;background: -moz-linear-gradient(top, #888 0%, #ccc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888), color-stop(100%,#ccc));background: -webkit-linear-gradient(top, #888 0%,#ccc 100%);background: -o-linear-gradient(top, #888 0%,#ccc 100%);background: -ms-linear-gradient(top, #888 0%,#ccc 100%);background: linear-gradient(to bottom, #888 0%,#ccc 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#888', endColorstr='#ccc',GradientType=0 );}
.pagenate a:first-child, .pagenate span:first-child {border-top-left-radius: 3px;  border-bottom-left-radius: 3px;}
.pagenate a:last-child,  .pagenate span:last-child  {border-top-right-radius: 3px; border-bottom-right-radius: 3px;}
.pagenate b {font-weight: normal; background: #ddd; color: #aaa;}

/* Comments */

.comment {}
.comment_text {background: #fff; padding: 10px; border-radius: 5px; border: 1px solid #ddd;}
.quote_title {float: left; color: #a00; font-size: 10pt; width: 130px; padding: 5px; text-align: right;}
.quote_text {float: right; background: #dfebf8; font-size: 10pt; padding: 5px; width: 600px;}
.reply_text {background: #dfebf8; padding: 10px; border-radius: 3px; position: relative; margin-top: 12px;}
.reply_text:before { content: ' '; position: absolute; top: -8px; left: 20px;height: 0; width: 0; border-bottom: 8px solid #dfebf8; border-left: 8px solid transparent; border-right: 8px solid transparent; }

.form_butt {display: block; float: left; width: 24px; height: 24px; background-repeat: no-repeat; background-position: left top;}
.form_butt:hover {background-position: left bottom;}

/* Tooltip -Styles */

.tooltip {padding: 5px; font-size: 11px; opacity: 0.85; filter: alpha(opacity=85); background-repeat: no-repeat; background-image: url(/js/tooltip.gif); }
.tooltip-inner { padding: 5px 10px; max-width: 200px; pointer-events: none; color: white; text-align: center; background-color: black; border-radius: 3px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);}
.tooltip-bottom { background-position: top center; }
.tooltip-top { background-position: bottom center; }
.tooltip-left { background-position: right center; }
.tooltip-right { background-position: left center; }

/* oWin */

.oWinOuter {position: fixed; left: 50%; top: 200px; z-index: 11000; border: 2px #999 solid; border-radius: 8px; box-shadow: 0 5px 15px #000; padding: 1px; background: #666; display: none; min-width: 200px;}
.oWinInner {display: block; padding: 10px; border-radius: 6px; background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 20%, #dddddd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#ffffff), color-stop(100%,#dddddd));
background: -webkit-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: -o-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: -ms-linear-gradient(top,  #ffffff 20%,#dddddd 100%);
background: linear-gradient(to bottom,  #ffffff 20%,#dddddd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
.oWinTitle {font-family: myfont, sans-serif; font-size: 16pt; background: #ccc; padding: 5px 10px; margin: -10px -10px 10px -10px; border-radius: 6px 6px 0 0; text-shadow: 1px 1px 0 #eee;}
#oWinOverlay { position: fixed; z-index: 1000; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}
.oWinClose {display: block; float: right; width: 16px; height: 16px; margin: 4px 0 0 10px; background: url(/o-icon/oWinClose.png) top no-repeat;}
.oWinClose:hover { background-position: bottom;}

/* Tabs */
.tabs_top a.block-a {color: #000;}
.tabs_bg {margin: 0 -15px;background: #ffffff;background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%);background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );}
.tabs_bg h2, .tabs_bg h3 {padding: 0; margin: 0 0 15px 15px; background: none;}

.tabs { list-style: none; padding: 3px 10px 2px 10px; margin: 0 0 5px 0; font-size: 10px; font-weight: bold; border-bottom: 1px solid #bbb;}
.tabs li { display: inline;}
.tabs li a { border: 1px solid #bbb; padding: 2px 6px; text-decoration: none; background-color: #ddd; border-bottom: none;
    outline: none; border-radius: 2px 2px 0 0; text-shadow: 0 1px 0 rgba(255,255,255,0.7);}
.tabs li a:hover { background-color: #ccc;}
.tabs li.active a { border-bottom: 1px solid #fff; background-color: #fff; padding-bottom: 3px; }
.tabs li.active a:hover { background-color: #eee; padding-bottom: 3px; border-bottom: none;}
.tab_content { display: none;}
.tab_content.active { display: block;}
.tabs li a.tab-fb {padding-left: 18px; background-image: url(images/ico_mini_facebook.png); background-position: left center; background-repeat: no-repeat;}
.tabs li a.tab-tw {padding-left: 22px; background-image: url(images/ico_mini_twitter.png); background-position: 3px center; background-repeat:  no-repeat;}
.tabs li a.tab-vk {padding-left: 28px; background-image: url(images/ico_mini_vkontakte.png); background-position: 6px center; background-repeat:  no-repeat;}
.tabs li a.tab-yt {padding-left: 26px; background-image: url(images/ico_mini_youtube.png); background-position: 6px center; background-repeat:  no-repeat;}
.tabs li a.tab-gp {padding-left: 26px; background-image: url(images/ico_mini_gplus.png); background-position: 6px center; background-repeat:  no-repeat;}

#tab_yt {margin: 0 -5px;}
#tab_yt a.ylink {display: block; float: left; margin: 0 1px 5px 0; width: 120px; min-height: 100px; font-size: 12px; padding: 8px; }
#tab_yt a.ylink:hover {background: #eee;}
#tab_yt div.yimg {width: 120px; height: 66px; background-size: cover; background-position: center center; margin-bottom: 5px;}
#tab_yt a.ylink span {display: block; height: 46px; overflow: hidden;}

 
/*  */

label.radio {background: #fff; border: 1px solid #666; padding: 2px 6px 2px 2px; border-radius: 2px; cursor: pointer;}
label.radio:hover {background: #ddd;}
label.radio.checked {color: #fff; text-shadow: 0 -1px 0 #000;background: -moz-linear-gradient(top,  #919191 0%, #626262 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#919191), color-stop(100%,#626262));background: -webkit-linear-gradient(top,  #919191 0%,#626262 100%);background: -o-linear-gradient(top,  #919191 0%,#626262 100%);background: -ms-linear-gradient(top,  #919191 0%,#626262 100%);background: linear-gradient(to bottom,  #919191 0%,#626262 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#919191', endColorstr='#626262',GradientType=0 );}
label.radio input {margin: -3px 3px 0; vertical-align: middle;}

#inp-search {border: solid 1px #aaa; border-radius: 2px; padding: 6px 8px; position: absolute; right: 0; bottom: 8px; width: 268px; height: 16px; outline: none;
background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}
#inp-search:focus {background: #fff; width: 268px; box-shadow: 0 0 7px rgba(0,0,0,0.3);}

#inp-go {position: absolute; right: 3px; bottom: 11px; width: 24px; height: 24px; background: url(/o-icon/search.png) center center no-repeat; border: none; cursor: pointer; opacity: 0.5;}
#inp-go:hover {opacity: 1;}
.bg-search {background: #fc6; }
.ani, .ani * {transition: all .2s linear; -o-transition: all .2s linear; -moz-transition: all .2s linear; -webkit-transition: all .2s linear;}


.titledImg {padding: 5px; background: #fff; border: 1px solid #eee; box-shadow: 0 0 10px rgba(0,0,0,0.1); outline: 1px solid #ddd; font-size: 12px; font-style: italic; margin: 0 0 15px -5px;}
img.titled {max-width: 626px; border: 1px solid #ccc;}
.mobileversion .titledImg {max-width: 100% !important; box-sizing: border-box; margin: 0 0 15px 0;}

.video_thumb {position: relative; float: left; margin: 5px 10px 5px 0; padding: 3px; border: 1px solid #ccc; width: 120px; height: 90px;}
.video_thumb:hover {background: #fedc73; border: 1px solid #999;}
.video_thumb img {display: block;}
.video_thumb .video_play {position: absolute; top: 3px; left: 3px;}
.img_thmb {position: relative;}

.img_thumb {float: left; display: block; margin: 5px 10px 2px 0; padding: 2px; border: 1px solid #ccc; width: 100px; height: 75px; overflow: hidden;}
.img_thumb img {width: 100px; display: block;}

.img_thumb_big {margin: 5px 0 5px 0; display: block; padding: 3px; border: 1px solid #ccc; width: 212px; height: 159px; overflow: hidden;}
.img_thumb_big img {width: 212px; height: 159px; display: block;}

.img_thumb_bigm {display: block; margin: 5px 10px 5px 0; padding: 3px; border: 1px solid #ccc; width: 262px; height: 197px; overflow: hidden;}
.img_thumb_bigm img {width: 262px; height: 197px; display: block;}

.mobileversion .img_thumb_bigm {width: 120px; height: 90px; float: left; margin: 5px 10px 2px 0; }
.mobileversion .img_thumb_bigm img {width: 120px; height: 90px;}

#page-main .img_thumb_bigm {float: left; width: 200px; height: 150px;}
#page-main .img_thumb_bigm img {width: 200px; height: 150px;}

.img_thumb_bignew {display: block; float: left; margin: 8px 15px 5px 0; width: 270px; height: 190px; overflow: hidden; color: #fff;}
.column-main-2 .img_thumb_bignew {margin: 8px 7px 5px 8px;}
.img_thumb_bignew:hover {color: #fff;}

.img_thumb_bignew img {width: 270px; height: 190px; display: block;}

.img_thumb_bignew b {display: block; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,.5); padding: 5px 5px 30px 10px; line-height: 100%; font-size: 16px;}
.img_thumb_bignew:hover b {padding: 10px 5px 35px 10px;  }

.img_thumb_bignew u {display: block; position: absolute; width: 110px; height: 15px; padding: 5px 10px; top: 50%; left: 50%; margin: -20px 0 0 -60px; background: url(/o-icon/youtube-play-button-big.png); opacity: 0; text-decoration: none; background: rgba(255,255,255,.8); color: #000; border: 1px solid #fff; font-size: 12px; text-align: center;}
.img_thumb_bignew:hover u {opacity: .8; margin-top: -40px;}

.img_thumb_bignew i {display: block; position: absolute; width: 120px; height: 90px; top: 50%; left: 50%; margin: -50px 0 0 -60px; background: url(/o-icon/youtube-play-button-big.png); opacity: .7;}
.img_thumb_bignew:hover i {margin-top: -90px; opacity: 0;}

.thmbs_small .img_thumb_big {width: 180px; height: 135px;}
.thmbs_small .img_thumb_big img {width: 180px; height: 135px;}

.mobileversion .mob_col .img_thumb_big, .mobileversion .block-content .img_thumb {width: 120px; height: 90px; float: left; margin: 5px 10px 2px 0;}
.mobileversion .mob_col .img_thumb_big img, .mobileversion .block-content .img_thumb img {width: 120px; height: 90px;}
.mobileversion .articles_descr {display: block;}

.art_link {position: relative; float: left;}
.art_link .art_tags {position: absolute; bottom: 0; padding: 10px 10px; color: #fff;}
.column-main-2 .art_link .art_tags {padding: 10px 10px 10px 18px;}
.art_link .art_tags a { color: #fff;}

.articles_list:hover {background: #f6f6f6;}
.articles_list img, .img_thumb_bignew img {
    -webkit-transition: all .3s easeInOutExpo;
    -moz-transition: all .3s easeInOutExpo;
    -o-transition: all .3s easeInOutExpo;
    transition: all .3s easeInOutExpo;
}
.articles_list:hover img, .img_thumb_bignew:hover img {
	-webkit-transform: scale(1.1); transform: scale(1.1);
	-webkit-filter: brightness(60%) contrast(100%);
    filter: brightness(60%) contrast(100%);
	}

#banners {padding: 0 20px;}
#banners img {display: block; float: left; margin: 2px;}
#banners img:hover {opacity: 0.6;}

.rounded {padding: 10px; border-radius: 10px; background: #b7d8f4;}

.prettyfoto {border: solid 3px #ddd; border-radius: 3px;}
.prettyfoto:hover {border-color: #49f;}
.prettydiv {display: block; float: left; padding: 3px; background: #eee; border: 1px solid #ccc; margin-bottom: 5px; clear: both; font-size: 8pt; font-style: italic;}
.prettydiv div {padding: 3px;}
.prettydiv img {max-width: 630px; display: block; border: 1px solid #fff;}
.fotoThumbs {padding: 3px; background: #eee; border: 1px solid #ccc; margin-bottom: 5px; clear: both; font-size: 8pt; font-style: italic;}
.fotoThumbs img {width: 118px;}

/* archive */

.month {float: left; width: 146px; height: 180px; margin-right: 16px;}
.month a {font-weight: bold;}
.month td {text-align: right; color: #aaa; font-size: 10pt; padding: 1px 2px;}
.month tr.days td {color: #666; font-size: 8pt;}
.month h4 {border-bottom: 2px solid #ccc; padding: 0 0 5px 0; margin: 0 0 5px 0;}

/* */

.join_link, .join_text {font-size: 11px !important;}
.join_img {width: 92px !important; height: 92px !important;}

.also_read {background: #fff; padding: 6px 10px; margin: 15px 0; border: 1px solid #ccc; border-left: 4px solid #38c; }
 
.defaultSkin .mceStatusbar {max-width: 670px;}
.defaultSkin .mceStatusbar span {display: none;} 

#arrows-prev-next {width: 1160px; position: fixed; top: 50%; left: 50%; margin-top: -55px; margin-left: -580px; display: none;}
#arrows-prev-next a {width: 76px; height: 110px; display: block; opacity: 0.5;}
#arrows-prev-next a:hover {background-position: bottom; opacity: 0.8;}
#arrow-prev {float: left; background: url(/o-icon/arrow-left-big.png) top no-repeat;}
#arrow-next {float: right; background: url(/o-icon/arrow-right-big.png) top no-repeat;}
.dsq-widget-list {margin: 0; padding: 0;}
.dsq-widget-item {font-size: 13px;}
.dsq-widget-meta a:first-child {font-size: 14px; font-weight: bold;}

#news-slider-outer {margin: -10px -15px -15px -15px;}
.ps-caption {font-size: 13px; box-sizing: border-box; text-shadow: 0 -1px 0 #000;}
.ps-caption b {font-size: 15px; }
.mobileversion .ps-caption b {font-size: 14px; }
.ps-list span {}

.select2-container { font-size: 13px;}

#similar {margin: -50px -20px 15px 0; }
#similar a {display: block; float: left; width: 210px; margin-right: 13px; font-size: 14px; font-weight: bold;}
#similar a:last-child {margin: 0;}
#similar .articles_thumb {float: none; margin: 0 0 5px 0; width: 195px; height: 146px;}
.mobileversion #similar {margin: -30px 0 15px 0; }
.mobileversion #similar a {display: block; float: left; width: 48%; margin-right: 4%; font-size: 14px; font-weight: bold;}
.mobileversion #similar a:nth-child(3), .mobileversion #similar a:nth-child(7), .mobileversion #similar a:nth-child(11) {margin-right: 0; }
.mobileversion #similar .articles_thumb {float: none; margin: 0 0 5px 0; width: 100%; height: auto; box-sizing: border-box;}
.mobileversion #similar img {width: 100%; height: auto;}

#hotslider {margin: -10px -15px -15px -15px; height: 430px; position: relative; overflow: hidden;}
#hotsliderul {margin: 0px; padding: 0px; position: relative; list-style-type: none;} 
#hotsliderul li {display: block; max-width: 100%; width: 600px; height: 430px; overflow: hidden; float: left; 
background-size: cover; background-position: 50% 50%; background-repeat: no-repeat no-repeat;}
#hotnext, #hotprev {position: absolute; top: 50%; margin-top: -50px; padding: 10px 20px 18px; background-color: rgba(0,0,0,.3); color: #fff; z-index: 9999; font-size: 36px; cursor: pointer; border: 2px solid rgba(255,255,255,.2);}
#hotnext:hover, #hotprev:hover {background-color: rgba(0,0,0,.7); border-color: rgba(255,255,255,.5);}
#hotnext {left: -5px; border-radius: 0 45px 45px 0; border-left: 0;}
#hotnext:hover {left: 0;}
#hotprev {right: -5px; border-radius: 45px 0 0 45px; border-right: 0;}
#hotprev:hover {right: 0;}
#hotsliderul li a {display: block; width: 100%; height: 100%; position: relative;}
#hotsliderul li a b {display: block; position: absolute; bottom: 0; left: 0; width: 100%; box-sizing: border-box; padding: 15px 20px; background-color: rgba(0,0,0,.4); color: #fff; font-weight: bold; text-shadow: 0 -1px 0 #000; font-size: 20px;}
#hotsliderbutts {position: absolute; top: 10px; right: 10px; z-index: 9999; height: 17px; overflow: hidden;}
#hotsliderbutts a {display: block; float: left; margin-right: 3px; background: #fff; padding: 1px 5px; font-size: 10px; opacity: .5; border: 1px solid rgba(0,0,0,.5); font-weight: bold;}
#hotsliderbutts a.active, #hotsliderbutts a:hover {opacity: 1; text-decoration: none;}
#hotsliderbutts a:hover {box-shadow: 0 0 3px rgba(0,0,0,.5); transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1);}


.mobileversion .img_thumb_bignew, .mobileversion .art_link {width: 100% !important;}
.mobileversion .img_thumb_bignew img {width: 100% !important; height: auto !important; display: block;}

/* liScroll styles start */

.tickercontainer { margin: 0 0 10px 0;padding: 0;overflow: hidden;}
.tickercontainer .mask {position: relative;left: 0;top: 0;overflow: hidden;}
ul.newsticker {position: relative;left: 750px;font: normal 12px arial;list-style-type: none;margin: 0;padding: 0;display: block !important;}
ul.newsticker li {float: left;margin: 0;padding: 0;}
ul.newsticker a {white-space: nowrap;padding: 0;font: bold 12px arial;margin: 0 20px 0 5px;}
ul.newsticker span {margin: 0 10px 0 0;} 

/* liScroll styles end */